Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

How to upgrade AOFTOOLS

Hello Experts,

I am upgrading AOFTOOLS 311_620 to 400_620 on SAP 4.7 (basis 620)

and AOFTOOLS 351_640 to 400_640 on ECC 5.0 (basis 640)

but getting the following errors respectivaly.

for SAP 4.7

''OCS package SAPK-462EXINAOFTOOLS does not match the current

software component vector''

For ECC 5.0

''OCS package SAPK-464EXINAOFTOOLS does not match current

software component vector''

I have read SAP Note 921103 but found no clue there.

does anybody has IDEA about this?

Regards

Nilesh Deshmukh

Former Member
Not what you were looking for? View more on this topic or Ask a question